Subject: Re: [PATCH] Fix pSeries boot failure, by returning interrupt controller node when an interrupt-map property doesn't exist

From: Jeremy Linton <[email-masked]>
Date: Tue, 30 Jun 2015 13:14:48 -0500

On 6/30/2015 11:01 AM, Grant Likely wrote:
> Merged, thanks.
	Thanks!

> Jeremy, please check your mailer configuration. The patch was mangled
> and would not apply. I had to fix it up manually.

	Sorry about that, I will see about creating a better setup (aka not gmail/web
client) for patches I send from home.

> Also, does this patch need to be backported into stable? What commit
> introduced this bug, and which kernel does it first appear in?

	I didn't bisect the problem so i'm not 100% sure, but I think the commit that
caused this was 2361613206e66ce59cc0e08efa8d98ec15b84ed1 AKA 3.13. For me I
don't need stable, I just pulled the machine forward on a whim in order to build
some other things. I will try to do that more frequently due to the fact that
the bug existed for a little over a year..